---
name: nest (CentOS 7.7 x86_64) wipe and reinstall

run: |
  kernel tftp://${lin-boot-url}/centos/x86_64/7.7/vmlinuz
  initrd tftp://${lin-boot-url}/centos/x86_64/7.7/initrd.img
  imgargs vmlinuz initrd=initrd inst.repo=nfs://${lin-boot-url}/srv/nfs4/centos-7.7-x86_64 inst.lang=en_GB inst.keymap=gb selinux=0 vlan=vlan1212:p2p1 rd.neednet=1 inst.ks=http://${lin-boot-url}/kickstart/nest/ks.cfg
  boot
